{% set PageTitle = "Customer moments" %}

{% extends "master.html" %}

{% block main %}
  <div id="moments">
  </div>
  <div id="reevoo"></div>
{% endblock %}

{% block styles %}
{% endblock %}

{% block scripts %}

  <script>
    window.addEventListener('load', function(){
    ReactDOM.render(React.createElement(Components.ReevooMoments, {
      id: 'reevoo-moments',
      theme: {
        themeName: 'warm-grey'
      },
      heading: "Our customer moments",
      label: 'Good value, great values',
      copy: "<p>We’ve asked our customers to share what lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor.</p>",
      reevooParams: {
        tags: "general:lv",
        trkref: "LV-GI",
        'show-card-driver': '',
        'cards-per-page': 12,
        'priority-cards': "f231dbec-6b44-41fe-92ba-d0a2e6bf8be6",
        'spotlight-action-button-title': "V insurance",
        'styles-brand-color': "#2e9b2e" 
      },
      script:'//content.reevoo.com/experiences.js'
    }), document.getElementById("moments"));

    ReactDOM.render(React.createElement(Components.Features, {
      id:"FDFDFDFDFDF",
      label: "What's reevoo?",
      headline: "Reevoo is an independent review company",
      ctas: [{
          type:'secondary',
          link:'<a href="#">How we use Reevoo</a>',
        }],
      theme: {
        themeName: 'warm-grey',
        // topCurve:
        //   {
        //     type: 'concave'
        //   }
      },
      imageLeft: {
        html:'<img src="dist/images/cms/flourish-insurance.svg" />'
      },
      body: `<ul>
        <li><b>Reevoo is an independent review company</b>, who we partner with to provide unbiased, verified customer reviews.</li>
        <li>Reevoo sends all our new insurance customers a questionnaire after they've bought a product from us, 
        to ask them what they think.</li>
        <li>Reevoo publishes all reviews and they're never edited or censored, so you'll get to see <b>100% genuine customer feedback</b>, from the good to the bad.
        </ul>`
    }), document.getElementById("reevoo"));

    })

  </script>
{% endblock %}


{% block header %}
  <script>
    window.addEventListener('load', function(){
    ReactDOM.render(React.createElement(PriorityComponents.HeaderBanner, {
      theme: {
        themeAfter: 'warm-grey'
      },
      hasSecNav: false,
      isLeftAligned: false,
      desktopImage:{
        html:'<img src="dist/images/placeholder/bg__d_Investment.jpg" alt="" />',
        src:'dist/images/placeholder/bg__d_Investment.jpg',
        altText:'alt text goes here'
      },
      mobImage:{
        html:'<img src="dist/images/placeholder/bg__m_Travel.jpg" alt="" />',
        src:'dist/images/placeholder/bg__m_Travel.jpg',
        altText:'alt text goes here'
      },
      label:"Customer Moments",
      labelLink:'',
      headline:"The things we've helped protect, that matter the most to you"
    }), document.getElementById("HeaderBanner"));
  })
  </script>
{% endblock %}
{% block NavBreadcrumb %}
  <script>
    window.addEventListener('load', function(){
    ReactDOM.render(React.createElement(Components.Breadcrumb, {
      items: [
        { label: "Home page",   url: "index.html" },
        { label: "Customer Moments",   url: "#" },
      ]
    }), document.getElementById("breadcrumb"));
  })
  </script>
{% endblock %}
